Can't setup MCP3008


#1

hi !
i’ve got a problem whit cayenne !
i installed cayenne on my Raspberry Pi 3 (model b) and i want to add a new device (mcp3008)
but i can’t select my Raspberry card in the case “select devise”…
my connections are good, so i don’t know where is the problem. i enabled all services (spi serial gpio access ect)
Thanks.
Lucas


#2

Hi @lindow.lemee welcome to the cayenne community. currently agent 2.0 does not support extension, analog sensors. have a look at this Raspberry Pi Agent 2.0